<template>
  <div>
    {{
      s__(`
    Lorem ipsum dolor sit amet, consectetur adipiscing elit.
    Praesent tempus metus vitae arcu vestibulum, vitae dictum lorem ullamcorper.
Nam pharetra mauris enim, ut posuere metus efficitur sit amet.
    `)
    }}
  </div>
</template>
